1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

psadump Error. Please help!

Discussion in 'Plesk for Linux - 8.x and Older' started by AFTDESIGN, Dec 27, 2005.

  1. AFTDESIGN

    AFTDESIGN Guest

    0
     
    psadump was working till I updated the Core Plesk files a week ago. This is the error I am getting.

    Dec 27 23:51:01 andrewtornell.com psadump: Can't open psa-7.5.4-andrewtornell.com-20051227.23.archive: Failed to establish connection.
    4 Dec 27 23:51:02 andrewtornell.com psadump: Can't locate XML/Parser/Style/Dom.pm in @INC (@INC contains: /usr/local/psa/lib/perl5 . /usr/local/psa/lib /perl5/5.8.3 /usr/local/psa/lib/perl5/5.8.3/i386-linux-thread-multi /usr/local/psa/lib/perl5/site_perl/5.8.3/i386-linux-thread-multi /usr/local/psa/l ib/perl5/site_perl/5.8.3 /usr/lib/perl5/5.8.3/i386-linux-thread-multi /usr/lib/perl5/5.8.3 /usr/lib/perl5/site_perl/5.8.3/i386-linux-thread-multi /us r/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.1/i386-linux-thread-multi /usr/lib/pe rl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.2 /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl/5.8.0 /usr/lib/per l5/site_perl /usr/lib/perl5/vendor_perl/5.8.3/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/vendor_ perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.3 /usr/lib/perl5/vendor_pe rl/5.8.2 /usr/lib/perl5/vendor_perl/5.8.1 /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl) at /usr/lib/perl5/vendor_perl/5.8.3/i386-linux -thread-multi/XML/Parser.pm line 55.



    And this is the psadump command I have been using:

    /usr/local/psa/bin/psadump -f ftp://user:password@ip/psadump/ --nostop --nostop-domain


    I would really appreciate any help!


    Thanks.

    Andrew
     
  2. phoenixisp

    phoenixisp Silver Pleskian

    27
    57%
    Joined:
    Feb 2, 2002
    Messages:
    840
    Likes Received:
    0
    It would seem that you need to install the perl module Dom.pm
     
  3. DeanW

    DeanW Guest

    0
     
    Here's a HowTo.

    Regards, DW
     
Loading...